document.write("<a href='http://www.haodx.com' target='_blank' title='好东西网址天下，最新最酷最精彩的网址'>")
function initArray() {
this.length = initArray.arguments.length;
for (var i = 0; i < this.length; i++) {
this[i] = initArray.arguments[i];
}
}
var ctext = "好东西网址!网址精品";
var speed = 100;
var x = 0;
var color = new initArray(
"#000066",
"#ff0000"
);
if(navigator.appName == "Netscape") {
document.write('<layer id="c">'+ctext+'</layer>');
}
if (navigator.appVersion.indexOf("MSIE") != -1){
document.write('<div id="c">'+ctext+'</div>');
}
function chcolor(){
if(navigator.appName == "Netscape") {
document.c.document.write('<font color="'+color[x]);
document.c.document.write('">'+ctext+'</font>');
document.c.document.close();
}
else if (navigator.appVersion.indexOf("MSIE") != -1){
document.all.c.style.color = color[x];
}
(x < color.length-1) ? x++ : x = 0;
}
setInterval("chcolor()",100);
document.write("</a>")